
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">

    <motorized>
        <sounds>
            <motor template="engineSmallVintage" file="sounds/m24_loop.gls" volumeScale="5.0"/>
            <motor template="indoorCabinRumble" />
            <gearbox template="transmissionSmall" volumeScale="0.45" />
            <airCompressorRun template="brakeCompressorSmall" />
            <airCompressorStop template="compressedAir"/>
	        <gearGroupLeverStart file="sounds/gearUp.ogg" volumeScale="1" />
            <gearGroupLeverEnd file="sounds/gearDown.ogg"      volumeScale="1" />
        </sounds>
    </motorized>


     <lights>
        <sounds>
            <toggleLights template="SWITCH_01"  />
            <turnLight template="SWITCH_TURNLIGHT_JD"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="ATTACH_01" />
            <hydraulic template="defaultHydraulicSound" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="WATER_SPLASH_01" />
        </sounds>
    </drivable>

    <honk>
        <sound template="hornDefault" />
    </honk>
</sounds>
